

Dear Ellen:

According to Cheng and Prusoff IC50 values can be converted to Ki values also
under 'competitive' conditions. They say

Ki = IC50/(1 + [L]/Kd)

L stands for the concentration of the marker in your assay (usually a radio-
ligand), and Kd for its (the radioligand's) affinity towards the protein
(often a receptor). Beware that Ki relates to the affinity of the 'cold'
(i.e. non-radiolabelled) ligand, and Kd to the affinity of the marker. 
Now to your question: the comparison of two IC50 values. 
>From the above it is evident that if the experimental conditions are the same
(i.e. same radioligand concentration, same receptor preparation, etc) IC50
values are directly comparable to Ki values. You should check with the 
pharmacologists/biochemists whether this is indeed the case.
I give you one reference of our research group that uses Ki and IC50 values
in modeling studies, in which we deal with free energies, etc.:
Van der Wenden et al, Eur J Pharmacol - Mol Pharm Sect 206 (1991) 315 - 323.
Hope this helps,

Ad IJzerman
Leiden/Amsterdam center for drug research
PO Box 9502
2300RA Leiden
The Netherlands
[email-masked]

				-----------

From: Gustavo Mercier <[email-masked]>

Hi!

Here is the reference I promised with a few more added:

1)Pharmacologic Analysis of Drug - Receptor Interaction
T. P. Kenakin
Raven Press, New York
1987

This book is limited to the analysis of dose - response curves, but
response is related occupation through the "stimulus function". 
It also includes some kinetics of dose -response curves and a chapter
on the diffusion of drugs across membranes in a tissue preparation.

2)Protein Interactions
G. Weber
Chapman and Hall, New York
1992

A rather advanced treatment of protein - small ligand and protein - protein
binding. Together with (1) you can appreciate the complexity of relating
an IC50 or EC50 to a Kd value in the absence of information on the 
chemical nature of the receptor.

Below are some papers relevant to the topic:

An accurate method for determination of receptor - ligand and enzyme -
inhibitor dissociation constants from displacement curves.
A. Horowitz and A. Levitzki, Proc. Natl. Acad. Sci, USA v. 84, pp. 6654-6658
1987.

  This is a generalization of the binding equations by eliminating some
  of the usual assumptions about the concentrations of the ligand vs
  the concentration of the "receptor".

Estimation of the Affinities of Allosteric Ligands Using Radioligand
Binding and Pharmacological Null Methods.
F. J. Ehlert, Molecular Pharmacology 33: 187-184, 1988.

  This paper addresses the extraction of affinity constants from
  dose - response curves in the case when a receptor exhibits
  allosteric binding. The hard thing is realizing that your receptor
  does exhibit allosteric binding when the ligand affecting the
  binding of the drug is a molecule available in the in vivo
  state. In this case, the method of tissue preparation would affect
  both the binding curves and the dose - response curve if the methods
  differ in their ability to retain the native molecule responsible for the
  allosteric binding.

The Binding Capacity is a Probability Density Function.
E. Di Cera and Z.-Q. Chen, Biophysical Journal. v. 65 pp. 164-170 (1993)

  A paper of more interest to computational chemist who attempt
  to relate binding data to thermodynamic (MC,MD,BD) simulations.
  By way of reference 2 above you could link this paper to reference 1,
  but this is only speculation on my part and I cannot give you the
  steps to do so! Any takers on this one!

Good Luck!

Gustavo A. Mercier, Jr.
[email-masked]

			-----------------